libpgplot0_0.9.5-1_i386.deb


Advertisement

Description

libpgplot0 - PGPLOT replacement shared lib based on giza

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpgplot0
Package version 0.9.5
Package release 1
Package architecture i386
Package type deb
Installed size 73 B
Download size 20.41 KB
Official Mirror archive.ubuntu.com
Giza is a lightweight scientific plotting library built on top of cairo that
provides uniform output to multiple devices. Giza also provides a
drop-in, modern replacement for the PGPLOT graphics library.
This package provides a free replacement for the PGPLOT shared lib.

Alternatives

Package Version Architecture Repository
libpgplot0_0.9.5-1_amd64.deb 0.9.5 amd64 Ubuntu Universe
libpgplot0 - - -

Requires

Name Value
libc6 >= 2.4
libgfortran4 >= 7
libgiza0 -

Download

Type URL
Binary Package libpgplot0_0.9.5-1_i386.deb
Source Package giza

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpgplot0 deb package:
    # sudo apt-get install libpgplot0

Files

Path
/usr/lib/i386-linux-gnu/libpgplot.so.0
/usr/lib/i386-linux-gnu/libpgplot.so.0.0.0
/usr/share/doc/libpgplot0/changelog.Debian.gz
/usr/share/doc/libpgplot0/copyright

Changelog

2018-03-07 - Ole Streicher <olebole@debian.org>
giza (0.9.5-1) unstable; urgency=medium
* New upstream version 0.9.5
* Add Multi-arch flags as suggested by Multiarch hinter
* Update VCS fields to use salsa.d.o
* Remove patches that were applied upstream
* Add d/u/metadata with upstream VCS
* Push Standards-Version to 4.1.3. Change URLs to https
* Push compat to 11. Remove dh_autoreconf
2017-07-22 - Ole Streicher <olebole@debian.org>
giza (0.9.4-4) unstable; urgency=medium
* Fix string allocation in giza_print_id()
* Push Standards-Version to 4.0.0. No changes needed.
2016-07-22 - Ole Streicher <olebole@debian.org>
giza (0.9.4-3) unstable; urgency=medium
* Fix off-by-one in string definition
2016-06-26 - Ole Streicher <olebole@debian.org>
giza (0.9.4-2) unstable; urgency=medium
* Fix pgplot5 package name for conflict. Closes: #827829
2016-06-04 - Ole Streicher <olebole@debian.org>
giza (0.9.4-1) unstable; urgency=low
* Initial release. (Closes: #649602)

See Also

Package Description
libpgraphutil-smlnj_110.79-4_i386.deb Portable graph utility library for SML Compilation Manager
libpgsbox5_5.18-1_i386.deb Draw and label curvilinear coordinate grids with pgplot
libpgtcl-dev_1.9+git20120911-4_i386.deb Tcl client library binding for PostgreSQL - development files
libpgtcl_1.9+git20120911-4_i386.deb Tcl client library binding for PostgreSQL
libphobos-4.8-dev_4.8.5-4ubuntu8_i386.deb Phobos D standard library
libphobos-5-dev-armel-cross_5.5.0-12ubuntu1cross1_all.deb Phobos D standard library
libphobos-5-dev-armhf-cross_5.5.0-12ubuntu1cross1_all.deb Phobos D standard library
libphobos-5-dev-i386-cross_5.5.0-12ubuntu1cross1_all.deb Phobos D standard library
libphobos-5-dev-x32-cross_5.5.0-12ubuntu1cross1_all.deb Phobos D standard library
libphobos-5-dev_5.5.0-12ubuntu1_i386.deb Phobos D standard library
libphobos2-ldc-shared-dev_1.8.0-1_i386.deb LLVM D Compiler - Phobos2 Standard library, imports
libphobos2-ldc-shared78_1.8.0-1_i386.deb LLVM D Compiler - Phobos2 Standard library, shared objects
libphodav-2.0-0_2.2-2_i386.deb WebDAV server implementation using libsoup
libphodav-2.0-common_2.2-2_all.deb WebDAV server implementation using libsoup (common files)
libphodav-2.0-dev_2.2-2_i386.deb WebDAV server implementation using libsoup (development files)
Advertisement
Advertisement